---
name: "{{ component.name }}"
version: "0.0.0"
dependencies:
{%- for pool in kubeinstaller.sys.network.pools %}

  - alias: "pool-{{ loop.index0 }}"
    name: "pool"
    version: "0.0.0"
    repository: "{{ repository }}/pool"
{%- endfor %}
